/* BODY STYLE */

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #272b30;
    color: #c8c8c8;
}

/* LINK STYLE */

a {
    color: #007dc3;
}

a:hover, a:active {
    color: #fff;;
}

/* HEADER */
#header {
    background: #272b30;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#header #logo {
    padding: 23px 0;
}

#header .logo img {
    /*width: 116px;*/
}

/* Title Course Catalog */
#header .header--title > h1 > a {
    color: #c8c8c8;
}

/* Shopping cart button in the header */

#header .cart-header--button {
    color: #c8c8c8;
    border-color: #3c4146;
}
#header .cart-header--button:before {
    color: #007dc3;
}
#header .cart-header--button:after {
    color: #3c4146;
}
#header .cart-header--button.non-empty:hover {
    border-color: #007dc3;
    cursor: pointer;
}
#header .cart-header--button.non-empty:hover:after {
    color: #007dc3;
}


/* NAV SITE(BREADCRUMB) */

.nav-site {
    border-color: #2b2e32;
    border-top-color: rgb(43, 46, 50);
    border-right-color: rgb(43, 46, 50);
    border-bottom-color: rgb(43, 46, 50);
    border-left-color: rgb(43, 46, 50);
    background: linear-gradient(#484e55,#3a3f44 60%,#313539);
}
.breadcrumb-wrapper ul a {
    color: #c8c8c8;
}
.breadcrumb-wrapper ul a:hover {
    color: #fff;    
    text-decoration: none!important;
}
.breadcrumb-wrapper .ui-breadcrumb {
    background: none;
    border: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

/* Tabs panel in payment */
.ui-tabs-panels,
.ui-tabs .ui-tabs-nav.ui-widget-header,
.ui-tabs .ui-tabs-nav.ui-widget-header li.ui-state-active a {
    border-color: #c8c8c8;
    background: #fff;
}/*------------------------------------------------------------------------------------*/
/* Block panels *detail view */
.panel {
    background: #fff;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #f9f9f9;
    /*-webkit-border-radius: 0;*/
       /*-moz-border-radius: 0;*/
            /*border-radius: 0;*/
    color: #272b30;
}
.panel-title {
    background-color: #F1F1F1;
    /*-webkit-border-radius: 0;*/
       /*-moz-border-radius: 0;*/
            /*border-radius: 0;*/
}
.panel .panel-body-icon.panel-icon-cart {
    color: #007dc3;
}
/* Table */

.table a {
    color: #007dc3;
}
/* table header */

.table thead > tr > th {
    background: #F9F9F9;
    color: #272b30;
}
/* table border color */

.table thead > tr > th .ui-sortable-column-icon.ui-icon-carat-2-n-s:before,
.table thead > tr > th .ui-sortable-column-icon.ui-icon-triangle-1-s:before,
.table thead > tr > th .ui-sortable-column-icon.ui-icon-triangle-1-n:before,
.table td,
.table th,
.table td:first-child,
.table th:first-child,
.table tr td,
.table th:first-child,
.table th:last-child,
.table tbody tr:last-child td,
.table tbody tr:last-child td:first-child,
.table tbody tr:last-child td:last-child,
.table tbody tr td:first-child,
.buy_voucher_section table tr,
.buy_voucher_section table td {
    border-color: #f3f3f3;
}
/* BUTTONS */

.btn-general.btn-general-default {
    color: #444444;
    background: #F3F3F3;
    border: 1px #DADADA solid;
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    text-shadow: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.btn-general.btn-general-default.ui-state-hover {
    border: 1px #C6C6C6 solid;
    -webkit-box-shadow: 1px 1px 1px #EAEAEA;
       -moz-box-shadow: 1px 1px 1px #EAEAEA;
            box-shadow: 1px 1px 1px #EAEAEA;
    color: #333333;
    background: #F7F7F7;
}
.btn-general.btn-general-default.ui-state-focus,
.btn-general.btn-general-default.ui-state-active {
    -webkit-box-shadow: inset 1px 1px 1px #DFDFDF;
       -moz-box-shadow: inset 1px 1px 1px #DFDFDF;
            box-shadow: inset 1px 1px 1px #DFDFDF;
}
.btn-general.btn-general-primary {
    color: #fff;
    background: #007dc3;
    border: 1px #0071b7 solid;
    -webkit-box-shadow: inset 0 1px 0 #80B0FB;
       -moz-box-shadow: inset 0 1px 0 #80B0FB;
            box-shadow: inset 0 1px 0 #80B0FB;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.btn-general.btn-general-primary.ui-state-hover {
    border: 1px #006ab0 solid;
    background: #006ab0;
}
.btn-general.btn-general-primary.ui-state-active,
.btn-general.btn-general-primary.ui-state-focus {
    -webkit-box-shadow: inset 0 2px 5px #006ab0;
       -moz-box-shadow: inset 0 2px 5px #006ab0;
            box-shadow: inset 0 2px 5px #006ab0;
}
.btn-general.btn-general-warning {
    color: #fff;
    border: 1px solid #007dc3;
    background: #007dc3;
}
.btn-general.btn-general-warning.ui-state-hover {
    border: 1px solid #006ab0;
    background: #006ab0;
}
.btn-general.btn-general-warning.ui-state-active,
.btn-general.btn-general-warning.ui-state-focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
}
/* Button in the table for remove the goods */

.cartItemRemove.ui-state-default .ui-icon.ui-icon-trash:before {
    color: #007dc3;
}
/* Add to cart button in panels details view*/

.add-to-cart {
    color: #007dc3;
}
.add-to-cart:hover {
    color: #006ab0;
}
/* INPUT */

.input-group .form-control {
    -webkit-border-radius: 0 15px 15px 0;
       -moz-border-radius: 0 15px 15px 0;
            border-radius: 0 15px 15px 0;
    background: #fff;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: 1px solid #d9d9d9;
}
.input-group-btn > .btn {
    border: 1px solid #007dc3;
    background: #007dc3;
    color: #ffffff;
    -webkit-border-radius: 0 15px 15px 0;
       -moz-border-radius: 0 15px 15px 0;
            border-radius: 0 15px 15px 0;
}
.input-group-btn > .btn:hover {
    background: #006ab0;
}
.input-group-btn > .btn:active {
    -webkit-box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.125);
       -moz-box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.125);
            box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.125);
}

.input-group .form-control:first-child {
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
}

.ui-inputfield.ui-state-focus,
.ui-widget-header .ui-inputfield.ui-state-focus,
.ui-widget-content .ui-inputfield.ui-state-focus {
    border-width: 1px;
    border-style: solid;
    border-color: #006ab0 !important;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;    
}
/* TOGGLE  BUTTON*/
.toggle-button > .ui-button.ui-state-active {
    border: 1px solid #007dc3;
    background: #007dc3;
}

/* SELECT */
/* active item color */

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background-color: #007dc3;
}
/* Alert top-right style */

.ui-growl-item-container .ui-growl-item {
    background-color: #eee!important;
    color: #444;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .25);
       -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .25);
            box-shadow: 0 0 6px rgba(0, 0, 0, .25);
}
/* Block UI overlay */

.ui-widget-overlay,
.blockUI {
    background-color: #000!important;
}


/* CVV code overlay background */
.ui-overlaypanel.cc_card_panel {
    background-color: rgba(0, 0, 0, 0.7);
    border-color: rgba(0, 0, 0, 0.7);
}

/* Block UI ovrlay spinner color */

.blockUI .fa-circle-o-notch {
    color: #007dc3;
}
/* Paginator */

.ui-paginator .ui-paginator-page,
.ui-paginator .ui-paginator-last,
.ui-paginator .ui-paginator-next,
.ui-paginator .ui-paginator-prev,
.ui-paginator .ui-paginator-first {
    background-image: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: 0;
    color: #007dc3;
    text-shadow: none;
    font-size: 14px;
    font-weight: 400;
}
.ui-paginator .ui-paginator-page:hover,
.ui-paginator .ui-paginator-last:hover,
.ui-paginator .ui-paginator-next:hover,
.ui-paginator .ui-paginator-prev:hover,
.ui-paginator .ui-paginator-first:hover {
    background-image: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: 0;
    text-decoration: underline;
}
.ui-paginator .ui-paginator-page.ui-state-active,
.ui-paginator .ui-paginator-last.ui-state-active,
.ui-paginator .ui-paginator-next.ui-state-active,
.ui-paginator .ui-paginator-prev.ui-state-active,
.ui-paginator .ui-paginator-first.ui-state-active {
    background: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    border: 0;
    text-decoration: underline;
    color: #fff;
    text-shadow: none;
}
.ui-paginator .ui-paginator-page.ui-state-disabled:hover,
.ui-paginator .ui-paginator-last.ui-state-disabled:hover,
.ui-paginator .ui-paginator-next.ui-state-disabled:hover,
.ui-paginator .ui-paginator-prev.ui-state-disabled:hover,
.ui-paginator .ui-paginator-first.ui-state-disabled:hover {
    text-decoration: none;
}
/* FOOTER */

#footer {
    background: #24282b;
}
#footer p {
    color: #999999;
}
#footer a {
    color: #ccc;
}
#footer a:focus {
    color: #fff;
}
#footer .copyright > p {
    color: #666;
}